<?xml version="1.0" encoding="UTF-8"?>
<CustomTab xmlns="http://soap.sforce.com/2006/04/metadata">
    <customObject>true</customObject>
    <description>New Object 12/2019 to track component changes.  part of unmanaged package installed in guidem sandbox</description>
    <motif>Custom9: Lightning</motif>
</CustomTab>
